from django.urls import path
from . import views

urlpatterns = [
    path("/create", views.SimCardCreateView.as_view()),
    path("/<int:id>/info", views.SimCardInfoView.as_view()),
    path("/list", views.SimCardListView.as_view()),
    path("/<int:id>/update", views.SimCardUpdateView.as_view()),
    path("/<int:id>/delete", views.SimCardDeleteView.as_view()),
    path("/import", views.SimCardImport.as_view())
]
